set B=%1
set BUILD=%B:~1%
set DEVICEDIR=007sh
set DEVICE=007SH
if %BUILD% GEQ 0048 goto :S0048
goto :S0046

:S0046
set KERNEL=custombuild-s0046.zImage
set MODULE=modules-s0046.tar.gz
exit /b

:S0048
set KERNEL=custombuild-s0048.zImage
set MODULE=modules-s0048.tar.gz
exit /b

